div.page_list {
	margin: 5px 0px 5px 0px;
}

ul.pages {
	display: inline;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.pages li.active {
	background: #FFFFFF;
	border: 1px solid #4480D2;
	color: #0C3E83;
	display: inline;
	font-family: Helvetica, Arial;
	font-size: 11px;
	font-weight: bold;
	height: 31px;
	margin: 0px 0px 0px 5px;
	padding: 2px 8px 2px 8px;
	text-align: center;
	vertical-align: middle;
}

ul.pages li.sep {
	color: #555555;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	display: inline;
}

ul.pages li.item {
	display: inline;
	margin: 0px 0px 0px 5px;
}

ul.pages li.item a {
	background: #FFFFFF;
	border: 1px solid #C0C0C0;
	color: #4480D2;
	font-family: Helvetica, Arial;
	font-size: 11px;
	font-weight: normal;
	height: 31px;
	padding: 2px 8px 2px 8px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}

ul.pages li.item a:hover {
	background: #DAEEFF;
	font-weight: bold;
}

ul.pages li.bigitem {
	display: inline;
	margin: 0px 0px 0px 5px;
}

ul.pages li.bigitem a {
	background: #FFFFFF;
	border: 1px solid #C0C0C0;
	color: #4480D2;
	font-family: Helvetica, Arial;
	font-size: 11px;
	font-weight: bold;
	height: 31px;
	padding: 2px 8px 2px 8px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
}

ul.pages li.bigitem a:hover {
	background: #DAEEFF;
	font-weight: bold;
}

div.pagination {
padding: 3px;
margin: 3px;
}

div.pagination a {
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #AAAADD;

text-decoration: none; /* no underline */
color: #000099;
}
div.pagination a:hover, div.pagination a:active {
border: 1px solid #000099;

color: #000;
}
div.pagination span.current {
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #000099;

font-weight: bold;
background-color: #000099;
color: #FFF;
}
div.pagination span.disabled {
padding: 2px 5px 2px 5px;
margin: 2px;
border: 1px solid #EEE;

color: #DDD;
}
